Announcement Announcement Module
Collapse
No announcement yet.
Spring security namespace support Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Spring security namespace support

    Hi all,

    I'm using 2.1.0.v200807142004 (nightly build) with eclipse 3.4 and got following warnings.

    Unable to locate Spring NamespaceHandler for element
    'security:authentication-provider'
    'security:http'
    'security:ldap-server'

    I found that:
    1. schema file - spring-security-2.0.2.xsd is missing in Spring IDE
    2. after downgrading my configration file to spring-security-2.0.1.xsd, I still got warnings above.

    Any suggestions?

    Regards,
    Matsuzaka

  • #2
    The schema later than 2.0 are missing from Spring IDE. Can you please raise a JIRA for this.

    Thanks.

    Christian

    Comment

    Working...
    X